<publishData>
  <publishTarget publishUrl="C:\AdminCode062108Final\">
    <file relUrl="Event.aspx" publishTime="6/21/2008 11:08:54 AM" />
    <file relUrl="Login.aspx" publishTime="6/21/2008 11:06:57 AM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="images/edventure_logo.jpg" publishTime="5/29/2008 6:16:20 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/21/2008 11:25:36 AM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/21/2008 11:25:36 AM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Users.aspx" publishTime="6/21/2008 11:08:52 AM" />
    <file relUrl="style/Login.css" publishTime="6/8/2008 6:17:10 PM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/21/2008 11:25:36 AM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
    <file relUrl="EventDetail.aspx" publishTime="6/21/2008 11:08:53 AM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="Category.aspx" publishTime="6/21/2008 11:08:53 AM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/21/2008 11:08:52 AM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
  </publishTarget>
  <publishTarget publishUrl="C:\AdminCode061908\">
    <file relUrl="Event.aspx" publishTime="6/19/2008 6:44:09 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Login.aspx" publishTime="6/19/2008 6:43:22 PM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/19/2008 6:51:50 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/19/2008 6:51:50 PM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Users.aspx" publishTime="6/19/2008 6:46:18 PM" />
    <file relUrl="style/Login.css" publishTime="6/8/2008 6:17:10 PM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/19/2008 6:51:50 PM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="images/edventure_logo.gif" publishTime="6/19/2008 10:20:39 AM" />
    <file relUrl="EventDetail.aspx" publishTime="6/19/2008 6:44:32 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Category.aspx" publishTime="6/19/2008 6:44:42 PM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/19/2008 6:44:53 PM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
  </publishTarget>
  <publishTarget publishUrl="C:\Documents and Settings\SYSTEM-5\Desktop\CalendarAdminPublish061308\">
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Login.aspx" publishTime="6/19/2008 12:44:37 PM" />
    <file relUrl="images/edventure_logo.jpg" publishTime="5/29/2008 6:16:18 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/19/2008 3:14:55 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/19/2008 3:14:55 PM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Users.aspx" publishTime="6/8/2008 6:30:02 PM" />
    <file relUrl="style/Login.css" publishTime="6/8/2008 6:17:10 PM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/19/2008 3:14:55 PM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="EventDetail.aspx" publishTime="6/19/2008 11:29:54 AM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="Category.aspx" publishTime="6/10/2008 7:17:19 PM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="Event.aspx" publishTime="6/10/2008 9:23:42 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/13/2008 6:10:32 PM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
  </publishTarget>
  <publishTarget publishUrl="C:\Documents and Settings\SYSTEM-5\Desktop\publish_v3_110608\">
    <file relUrl="EventDetail.aspx" publishTime="6/12/2008 3:43:15 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="bin/ru/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/13/2008 7:13:37 PM" />
    <file relUrl="bin/es/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/13/2008 6:10:32 PM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="Users.aspx" publishTime="6/8/2008 6:30:02 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/fr/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/he/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/de/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="bin/hi/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="bin/ko/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Login.aspx" publishTime="6/6/2008 8:49:38 PM" />
    <file relUrl="Event.aspx" publishTime="6/10/2008 9:23:42 PM" />
    <file relUrl="images/edventure_logo.jpg" publishTime="5/29/2008 6:16:18 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/zh-CHT/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/zh-CHS/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/ja/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="bin/pt/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Category.aspx" publishTime="6/10/2008 7:17:19 PM" />
    <file relUrl="bin/ar/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/13/2008 7:13:37 PM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="style/Login.css" publishTime="6/8/2008 6:17:10 PM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/it/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/13/2008 7:13:37 PM" />
  </publishTarget>
  <publishTarget publishUrl="C:\Documents and Settings\SYSTEM-5\Desktop\publish_v2_110608\">
    <file relUrl="EventDetail.aspx" publishTime="6/10/2008 10:55:54 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="bin/ru/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/11/2008 7:14:43 PM" />
    <file relUrl="bin/es/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/11/2008 6:32:06 PM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="Users.aspx" publishTime="6/8/2008 6:30:02 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/fr/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/he/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/de/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="bin/hi/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="bin/ko/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Login.aspx" publishTime="6/6/2008 8:49:38 PM" />
    <file relUrl="Event.aspx" publishTime="6/10/2008 9:23:42 PM" />
    <file relUrl="images/edventure_logo.jpg" publishTime="5/29/2008 6:16:18 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/zh-CHT/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/zh-CHS/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/ja/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="bin/pt/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Category.aspx" publishTime="6/10/2008 7:17:19 PM" />
    <file relUrl="bin/ar/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/11/2008 7:14:43 PM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="style/Login.css" publishTime="6/8/2008 6:17:10 PM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/it/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/11/2008 7:14:43 PM" />
  </publishTarget>
  <publishTarget publishUrl="C:\Documents and Settings\SYSTEM-5\Desktop\publish_110608\">
    <file relUrl="EventDetail.aspx" publishTime="6/10/2008 10:55:54 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="bin/ru/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/11/2008 5:03:03 PM" />
    <file relUrl="bin/es/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/11/2008 4:45:56 PM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="Users.aspx" publishTime="6/8/2008 6:30:02 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/fr/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/he/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/de/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="bin/hi/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="bin/ko/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Login.aspx" publishTime="6/6/2008 8:49:38 PM" />
    <file relUrl="Event.aspx" publishTime="6/10/2008 9:23:42 PM" />
    <file relUrl="images/edventure_logo.jpg" publishTime="5/29/2008 6:16:18 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/zh-CHT/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/zh-CHS/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/ja/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="bin/pt/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Category.aspx" publishTime="6/10/2008 7:17:19 PM" />
    <file relUrl="bin/ar/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/11/2008 5:03:03 PM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="style/Login.css" publishTime="6/8/2008 6:17:10 PM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/it/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/11/2008 5:03:03 PM" />
  </publishTarget>
  <publishTarget publishUrl="F:\true matter calendar\V1AdminPublish080608\">
    <file relUrl="EventDetail.aspx" publishTime="6/8/2008 6:18:23 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="bin/ru/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/8/2008 7:41:01 PM" />
    <file relUrl="bin/es/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="Users.aspx" publishTime="6/8/2008 6:30:02 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/fr/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/he/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/de/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/8/2008 7:41:01 PM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="bin/hi/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="bin/ko/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Login.aspx" publishTime="6/6/2008 8:49:38 PM" />
    <file relUrl="Event.aspx" publishTime="6/8/2008 7:38:59 PM" />
    <file relUrl="images/edventure_logo.jpg" publishTime="5/29/2008 6:16:18 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/zh-CHT/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/zh-CHS/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/ja/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="bin/pt/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Category.aspx" publishTime="6/7/2008 11:16:10 AM" />
    <file relUrl="bin/ar/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/8/2008 7:41:01 PM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="style/Login.css" publishTime="6/8/2008 6:17:10 PM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/it/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/6/2008 7:50:39 PM" />
  </publishTarget>
  <publishTarget publishUrl="F:\true matter calendar\AdminCode\">
    <file relUrl="EventDetail.aspx" publishTime="6/8/2008 6:18:23 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="bin/ru/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/8/2008 6:58:24 PM" />
    <file relUrl="bin/es/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="Users.aspx" publishTime="6/8/2008 6:30:02 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/fr/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/he/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/de/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/8/2008 6:58:24 PM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="bin/hi/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="bin/ko/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Login.aspx" publishTime="6/6/2008 8:49:38 PM" />
    <file relUrl="Event.aspx" publishTime="6/6/2008 6:10:07 PM" />
    <file relUrl="images/edventure_logo.jpg" publishTime="5/29/2008 6:16:18 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/zh-CHT/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/zh-CHS/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/ja/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="bin/pt/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Category.aspx" publishTime="6/7/2008 11:16:10 AM" />
    <file relUrl="bin/ar/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/8/2008 6:58:23 PM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="style/Login.css" publishTime="6/8/2008 6:17:10 PM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/it/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/6/2008 7:50:39 PM" />
  </publishTarget>
  <publishTarget publishUrl="F:\true matter calendar\admin publish 060608\">
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Login.aspx" publishTime="6/6/2008 8:49:38 PM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="images/edventure_logo.jpg" publishTime="5/29/2008 6:16:18 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/6/2008 8:54:25 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/6/2008 8:54:25 PM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Users.aspx" publishTime="6/4/2008 8:35:05 PM" />
    <file relUrl="style/Login.css" publishTime="6/4/2008 4:19:44 PM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/6/2008 8:54:25 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
    <file relUrl="EventDetail.aspx" publishTime="6/6/2008 7:35:37 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="Category.aspx" publishTime="6/6/2008 7:35:37 PM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="Event.aspx" publishTime="6/6/2008 6:10:07 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/6/2008 7:50:39 PM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
  </publishTarget>
  <publishTarget publishUrl="F:\true matter calendar\">
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Login.aspx" publishTime="6/6/2008 8:49:38 PM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="images/edventure_logo.jpg" publishTime="5/29/2008 6:16:18 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/6/2008 8:52:02 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/6/2008 8:52:02 PM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Users.aspx" publishTime="6/4/2008 8:35:05 PM" />
    <file relUrl="style/Login.css" publishTime="6/4/2008 4:19:44 PM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/6/2008 8:52:02 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
    <file relUrl="EventDetail.aspx" publishTime="6/6/2008 7:35:37 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="Category.aspx" publishTime="6/6/2008 7:35:37 PM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="Event.aspx" publishTime="6/6/2008 6:10:07 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/6/2008 7:50:39 PM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
  </publishTarget>
</publishData>